.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379641,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.379641,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.379641,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.396849,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.396849,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.396849,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-8.157200px;}
._8{margin-left:-4.855200px;}
._16{margin-left:-3.638400px;}
._7{margin-left:-2.519200px;}
._4{margin-left:-1.080400px;}
._3{width:1.439600px;}
._6{width:2.446800px;}
._0{width:3.553600px;}
._11{width:5.435200px;}
._1{width:6.598400px;}
._13{width:7.677200px;}
._d{width:10.678000px;}
._a{width:15.076800px;}
._12{width:19.280000px;}
._1a{width:44.485600px;}
._1b{width:46.080000px;}
._19{width:60.884000px;}
._10{width:69.298400px;}
._9{width:72.339600px;}
._c{width:75.506000px;}
._14{width:79.893600px;}
._f{width:83.071200px;}
._b{width:85.616000px;}
._5{width:88.929000px;}
._e{width:91.013200px;}
._15{width:92.832000px;}
._17{width:128.682800px;}
._2{width:134.680000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:27.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y61{bottom:149.699447px;}
.y27{bottom:156.634541px;}
.y0{bottom:160.597773px;}
.y60{bottom:168.971180px;}
.y2c{bottom:169.132742px;}
.y5f{bottom:188.242913px;}
.y2d{bottom:207.171127px;}
.y5e{bottom:207.514646px;}
.y26{bottom:212.040773px;}
.y28{bottom:213.245256px;}
.y5d{bottom:226.786378px;}
.y25{bottom:233.963011px;}
.y5c{bottom:246.058111px;}
.y24{bottom:246.970788px;}
.y22{bottom:274.073268px;}
.y5b{bottom:274.965710px;}
.y29{bottom:279.943599px;}
.y5a{bottom:294.237443px;}
.y2a{bottom:295.603488px;}
.y23{bottom:295.752362px;}
.y59{bottom:313.509176px;}
.y2b{bottom:313.669131px;}
.y58{bottom:332.780908px;}
.y57{bottom:352.052641px;}
.y56{bottom:371.324374px;}
.y21{bottom:378.359841px;}
.y55{bottom:400.231973px;}
.y20{bottom:416.903307px;}
.y54{bottom:419.503706px;}
.y7b{bottom:430.104122px;}
.y1f{bottom:436.175039px;}
.y53{bottom:438.775439px;}
.y7a{bottom:449.375855px;}
.y1e{bottom:455.446772px;}
.y52{bottom:458.047171px;}
.y1d{bottom:474.718505px;}
.y51{bottom:479.246399px;}
.y79{bottom:487.919321px;}
.y50{bottom:498.518131px;}
.y78{bottom:507.191053px;}
.y1c{bottom:517.115353px;}
.y4f{bottom:527.425730px;}
.y1b{bottom:536.387086px;}
.y77{bottom:545.734519px;}
.y4e{bottom:546.697463px;}
.y1a{bottom:555.658819px;}
.y76{bottom:565.006252px;}
.y4d{bottom:565.969196px;}
.y19{bottom:574.930552px;}
.y18{bottom:594.202284px;}
.y4c{bottom:594.876795px;}
.y75{bottom:603.549717px;}
.y17{bottom:613.474017px;}
.y4b{bottom:616.076022px;}
.y74{bottom:622.821450px;}
.y16{bottom:632.745750px;}
.y4a{bottom:637.275249px;}
.y15{bottom:652.017483px;}
.y49{bottom:656.546982px;}
.y73{bottom:661.364915px;}
.y14{bottom:671.289215px;}
.y48{bottom:677.746049px;}
.y13{bottom:690.560948px;}
.y47{bottom:697.017782px;}
.y72{bottom:699.908381px;}
.y12{bottom:709.832681px;}
.y71{bottom:719.180114px;}
.y11{bottom:729.104414px;}
.y46{bottom:735.561247px;}
.y70{bottom:738.451846px;}
.y10{bottom:748.376146px;}
.y45{bottom:754.832980px;}
.yf{bottom:767.647879px;}
.y44{bottom:774.104712px;}
.y6f{bottom:776.995312px;}
.ye{bottom:786.919612px;}
.y43{bottom:793.376445px;}
.y6e{bottom:796.267045px;}
.yd{bottom:806.191345px;}
.y42{bottom:812.648178px;}
.yc{bottom:825.463077px;}
.y41{bottom:831.919911px;}
.y6d{bottom:834.810510px;}
.yb{bottom:844.734810px;}
.y40{bottom:847.979046px;}
.y3f{bottom:851.191001px;}
.y6c{bottom:854.081440px;}
.y3e{bottom:870.462734px;}
.ya{bottom:883.278275px;}
.y3d{bottom:889.734467px;}
.y6b{bottom:892.624905px;}
.y9{bottom:902.550008px;}
.y3c{bottom:909.006199px;}
.y8{bottom:921.821741px;}
.y3b{bottom:928.277932px;}
.y7{bottom:941.093474px;}
.y3a{bottom:944.337709px;}
.y39{bottom:947.549665px;}
.y6{bottom:960.365206px;}
.y38{bottom:966.821398px;}
.y62{bottom:969.207559px;}
.y6a{bottom:977.421011px;}
.y5{bottom:979.636939px;}
.y37{bottom:986.093130px;}
.y69{bottom:1001.510677px;}
.y4{bottom:1022.034591px;}
.y36{bottom:1024.636596px;}
.y68{bottom:1025.600343px;}
.y35{bottom:1043.908328px;}
.y67{bottom:1049.690009px;}
.y34{bottom:1063.180061px;}
.y3{bottom:1065.550484px;}
.y66{bottom:1073.779675px;}
.y33{bottom:1082.451794px;}
.y2{bottom:1088.676403px;}
.y65{bottom:1097.869341px;}
.y32{bottom:1101.723527px;}
.y31{bottom:1120.995259px;}
.y64{bottom:1121.959007px;}
.y30{bottom:1140.266992px;}
.y63{bottom:1146.048673px;}
.y2f{bottom:1159.538725px;}
.y2e{bottom:1188.446324px;}
.h5{height:21.411000px;}
.h4{height:31.680000px;}
.h3{height:31.720000px;}
.h2{height:38.016000px;}
.h7{height:195.126294px;}
.h6{height:460.915608px;}
.h1{height:1125.790388px;}
.h0{height:1352.056516px;}
.w3{width:576.546005px;}
.w4{width:688.161457px;}
.w1{width:745.976655px;}
.w2{width:955.999998px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:105.191541px;}
.x2{left:106.529321px;}
.xf{left:163.809728px;}
.x3{left:173.654211px;}
.xa{left:239.290682px;}
.x5{left:299.580691px;}
.x4{left:392.325102px;}
.xd{left:472.892990px;}
.xe{left:482.786134px;}
.xb{left:486.992350px;}
.xc{left:497.832700px;}
.x7{left:538.970141px;}
.x9{left:585.944989px;}
.x6{left:602.809361px;}
.x8{left:679.443085px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-6.772365pt;}
._8{margin-left:-4.030940pt;}
._16{margin-left:-3.020714pt;}
._7{margin-left:-2.091519pt;}
._4{margin-left:-0.896982pt;}
._3{width:1.195201pt;}
._6{width:2.031410pt;}
._0{width:2.950311pt;}
._11{width:4.512474pt;}
._1{width:5.478200pt;}
._13{width:6.373853pt;}
._d{width:8.865212pt;}
._a{width:12.517235pt;}
._12{width:16.006864pt;}
._1a{width:36.933347pt;}
._1b{width:38.257069pt;}
._19{width:50.547816pt;}
._10{width:57.533716pt;}
._9{width:60.058616pt;}
._c{width:62.687461pt;}
._14{width:66.330185pt;}
._f{width:68.968329pt;}
._b{width:71.081102pt;}
._5{width:73.831659pt;}
._e{width:75.562028pt;}
._15{width:77.072053pt;}
._17{width:106.836517pt;}
._2{width:111.815581pt;}
.fs2{font-size:22.416251pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.y1{bottom:0.000000pt;}
.y61{bottom:124.285200pt;}
.y27{bottom:130.042933pt;}
.y0{bottom:133.333333pt;}
.y60{bottom:140.285200pt;}
.y2c{bottom:140.419333pt;}
.y5f{bottom:156.285200pt;}
.y2d{bottom:172.000000pt;}
.y5e{bottom:172.285200pt;}
.y26{bottom:176.042933pt;}
.y28{bottom:177.042933pt;}
.y5d{bottom:188.285200pt;}
.y25{bottom:194.243467pt;}
.y5c{bottom:204.285200pt;}
.y24{bottom:205.042933pt;}
.y22{bottom:227.544267pt;}
.y5b{bottom:228.285200pt;}
.y29{bottom:232.418000pt;}
.y5a{bottom:244.285200pt;}
.y2a{bottom:245.419333pt;}
.y23{bottom:245.542933pt;}
.y59{bottom:260.285200pt;}
.y2b{bottom:260.418000pt;}
.y58{bottom:276.285200pt;}
.y57{bottom:292.285200pt;}
.y56{bottom:308.285200pt;}
.y21{bottom:314.126267pt;}
.y55{bottom:332.285200pt;}
.y20{bottom:346.126267pt;}
.y54{bottom:348.285200pt;}
.y7b{bottom:357.086000pt;}
.y1f{bottom:362.126267pt;}
.y53{bottom:364.285200pt;}
.y7a{bottom:373.086000pt;}
.y1e{bottom:378.126267pt;}
.y52{bottom:380.285200pt;}
.y1d{bottom:394.126267pt;}
.y51{bottom:397.885467pt;}
.y79{bottom:405.086000pt;}
.y50{bottom:413.885467pt;}
.y78{bottom:421.086000pt;}
.y1c{bottom:429.325467pt;}
.y4f{bottom:437.885467pt;}
.y1b{bottom:445.325467pt;}
.y77{bottom:453.086000pt;}
.y4e{bottom:453.885467pt;}
.y1a{bottom:461.325467pt;}
.y76{bottom:469.086000pt;}
.y4d{bottom:469.885467pt;}
.y19{bottom:477.325467pt;}
.y18{bottom:493.325467pt;}
.y4c{bottom:493.885467pt;}
.y75{bottom:501.086000pt;}
.y17{bottom:509.325467pt;}
.y4b{bottom:511.485733pt;}
.y74{bottom:517.086000pt;}
.y16{bottom:525.325467pt;}
.y4a{bottom:529.086000pt;}
.y15{bottom:541.325467pt;}
.y49{bottom:545.086000pt;}
.y73{bottom:549.086000pt;}
.y14{bottom:557.325467pt;}
.y48{bottom:562.686133pt;}
.y13{bottom:573.325467pt;}
.y47{bottom:578.686133pt;}
.y72{bottom:581.086000pt;}
.y12{bottom:589.325467pt;}
.y71{bottom:597.086000pt;}
.y11{bottom:605.325467pt;}
.y46{bottom:610.686133pt;}
.y70{bottom:613.086000pt;}
.y10{bottom:621.325467pt;}
.y45{bottom:626.686133pt;}
.yf{bottom:637.325467pt;}
.y44{bottom:642.686133pt;}
.y6f{bottom:645.086000pt;}
.ye{bottom:653.325467pt;}
.y43{bottom:658.686133pt;}
.y6e{bottom:661.086000pt;}
.yd{bottom:669.325467pt;}
.y42{bottom:674.686133pt;}
.yc{bottom:685.325467pt;}
.y41{bottom:690.686133pt;}
.y6d{bottom:693.086000pt;}
.yb{bottom:701.325467pt;}
.y40{bottom:704.018933pt;}
.y3f{bottom:706.685600pt;}
.y6c{bottom:709.085333pt;}
.y3e{bottom:722.685600pt;}
.ya{bottom:733.325467pt;}
.y3d{bottom:738.685600pt;}
.y6b{bottom:741.085333pt;}
.y9{bottom:749.325467pt;}
.y3c{bottom:754.685600pt;}
.y8{bottom:765.325467pt;}
.y3b{bottom:770.685600pt;}
.y7{bottom:781.325467pt;}
.y3a{bottom:784.018933pt;}
.y39{bottom:786.685600pt;}
.y6{bottom:797.325467pt;}
.y38{bottom:802.685600pt;}
.y62{bottom:804.666667pt;}
.y6a{bottom:811.485733pt;}
.y5{bottom:813.325467pt;}
.y37{bottom:818.685600pt;}
.y69{bottom:831.485733pt;}
.y4{bottom:848.525333pt;}
.y36{bottom:850.685600pt;}
.y68{bottom:851.485733pt;}
.y35{bottom:866.685600pt;}
.y67{bottom:871.485733pt;}
.y34{bottom:882.685600pt;}
.y3{bottom:884.653600pt;}
.y66{bottom:891.485733pt;}
.y33{bottom:898.685600pt;}
.y2{bottom:903.853467pt;}
.y65{bottom:911.485733pt;}
.y32{bottom:914.685600pt;}
.y31{bottom:930.685600pt;}
.y64{bottom:931.485733pt;}
.y30{bottom:946.685600pt;}
.y63{bottom:951.485733pt;}
.y2f{bottom:962.685600pt;}
.y2e{bottom:986.685600pt;}
.h5{height:17.776087pt;}
.h4{height:26.301735pt;}
.h3{height:26.334944pt;}
.h2{height:31.562082pt;}
.h7{height:162.000000pt;}
.h6{height:382.666667pt;}
.h1{height:934.666667pt;}
.h0{height:1122.519939pt;}
.w3{width:478.666667pt;}
.w4{width:571.333333pt;}
.w1{width:619.333333pt;}
.w2{width:793.701333pt;}
.w0{width:793.701335pt;}
.x1{left:0.000000pt;}
.x0{left:87.333333pt;}
.x2{left:88.444000pt;}
.xf{left:136.000000pt;}
.x3{left:144.173200pt;}
.xa{left:198.666667pt;}
.x5{left:248.721333pt;}
.x4{left:325.720667pt;}
.xd{left:392.610667pt;}
.xe{left:400.824267pt;}
.xb{left:404.316400pt;}
.xc{left:413.316400pt;}
.x7{left:447.470000pt;}
.x9{left:486.470000pt;}
.x6{left:500.471333pt;}
.x8{left:564.095067pt;}
}
